Bug 1256682 - Can't install update
Can't install update
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: nagios-plugins (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sam Kottler
Fedora Extras Quality Assurance
:
: 1266770 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-25 05:20 EDT by marianne@tuxette.fr
Modified: 2015-10-01 20:25 EDT (History)
7 users (show)

See Also:
Fixed In Version: nagios-plugins-2.0.3-3.el6 nagios-plugins-2.0.3-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-01 14:56:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description marianne@tuxette.fr 2015-08-25 05:20:22 EDT
Description of problem:
The latest update of nagios-plugins can not be installed 

Version-Release number of selected component (if applicable):
nagios-plugins.x86_64 0:2.0.3-1.el6

How reproducible:
yum update


Actual results:
[root@rosa ~]# yum update
Loaded plugins: fastestmirror, security
Setting up Update Process
Loading mirror speeds from cached hostfile
Resolving Dependencies
--> Running transaction check
---> Package httpd.x86_64 0:2.2.15-45.el6.centos will be updated
---> Package httpd.x86_64 0:2.2.15-47.el6.centos will be an update
---> Package httpd-tools.x86_64 0:2.2.15-45.el6.centos will be updated
---> Package httpd-tools.x86_64 0:2.2.15-47.el6.centos will be an update
---> Package mod_ssl.x86_64 1:2.2.15-45.el6.centos will be updated
---> Package mod_ssl.x86_64 1:2.2.15-47.el6.centos will be an update
---> Package nagios-plugins.x86_64 0:1.4.16-10.el6 will be updated
--> Processing Dependency: nagios-plugins = 1.4.16-10.el6 for package: nagios-plugins-linux_raid-1.4.16-10.el6.x86_64
---> Package nagios-plugins.x86_64 0:2.0.3-1.el6 will be an update
---> Package nagios-plugins-disk.x86_64 0:1.4.16-10.el6 will be updated
---> Package nagios-plugins-disk.x86_64 0:2.0.3-1.el6 will be an update
---> Package nagios-plugins-file_age.x86_64 0:1.4.16-10.el6 will be updated
---> Package nagios-plugins-file_age.x86_64 0:2.0.3-1.el6 will be an update
---> Package nagios-plugins-load.x86_64 0:1.4.16-10.el6 will be updated
---> Package nagios-plugins-load.x86_64 0:2.0.3-1.el6 will be an update
---> Package nagios-plugins-log.x86_64 0:1.4.16-10.el6 will be updated
---> Package nagios-plugins-log.x86_64 0:2.0.3-1.el6 will be an update
---> Package nagios-plugins-mysql.x86_64 0:1.4.16-10.el6 will be updated
---> Package nagios-plugins-mysql.x86_64 0:2.0.3-1.el6 will be an update
---> Package nagios-plugins-ntp.x86_64 0:1.4.16-10.el6 will be updated
---> Package nagios-plugins-ntp.x86_64 0:2.0.3-1.el6 will be an update
---> Package nagios-plugins-perl.x86_64 0:1.4.16-10.el6 will be updated
---> Package nagios-plugins-perl.x86_64 0:2.0.3-1.el6 will be an update
---> Package nagios-plugins-procs.x86_64 0:1.4.16-10.el6 will be updated
---> Package nagios-plugins-procs.x86_64 0:2.0.3-1.el6 will be an update
--> Finished Dependency Resolution
Error: Package: nagios-plugins-linux_raid-1.4.16-10.el6.x86_64 (@epel)
           Requires: nagios-plugins = 1.4.16-10.el6
           Removing: nagios-plugins-1.4.16-10.el6.x86_64 (@epel)
               nagios-plugins = 1.4.16-10.el6
           Updated By: nagios-plugins-2.0.3-1.el6.x86_64 (epel)
               nagios-plugins = 2.0.3-1.el6
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest


Expected results:
Working update

Additional info:
Comment 1 Kevin Fenzi 2015-08-25 11:23:30 EDT
Workaround: 

yum remove nagios-plugins-linux_raid

it's no longer shipped. 

The package could/should obsolete it. Will look at pushing something that does so I guess.
Comment 2 Fedora Update System 2015-08-27 19:16:08 EDT
nagios-plugins-2.0.3-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7828
Comment 3 Fedora Update System 2015-08-27 19:21:44 EDT
nagios-plugins-2.0.3-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7829
Comment 4 Fedora Update System 2015-08-28 01:19:07 EDT
nagios-plugins-2.0.3-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update nagios-plugins'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7829
Comment 5 Fedora Update System 2015-08-28 02:19:56 EDT
nagios-plugins-2.0.3-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update nagios-plugins'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7828
Comment 6 Fedora Update System 2015-09-11 14:25:35 EDT
nagios-plugins-2.0.3-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8046
Comment 7 Fedora Update System 2015-09-11 14:25:44 EDT
nagios-plugins-2.0.3-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8047
Comment 8 Fedora Update System 2015-09-13 21:50:35 EDT
nagios-plugins-2.0.3-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update nagios-plugins'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8047
Comment 9 Fedora Update System 2015-09-13 22:49:39 EDT
nagios-plugins-2.0.3-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update nagios-plugins'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8046
Comment 10 Scott Wilkerson 2015-09-27 11:37:59 EDT
*** Bug 1266770 has been marked as a duplicate of this bug. ***
Comment 11 Fedora Update System 2015-10-01 14:56:14 EDT
nagios-plugins-2.0.3-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-10-01 20:25:25 EDT
nagios-plugins-2.0.3-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.